petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatColoringSetWeightType

Set the type of weight computation used.

### Synopsis

    #include "petscmat.h"
    #undef __FUNCT__
    #define __FUNCT__ "MatColoringSetWeightType"
    PetscErrorCode MatColoringSetWeightType(MatColoring mc,MatColoringWeightType wt)

Logically collective on MatColoring

### Input Parameters

mc -the MatColoring context + wt - the weight type

### Keywords

Coloring, view

### See Also

MatColoring, MatColoringWeightType

Level:beginner
Location:src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages